<div class='header'>
  <div class='header__container container'>
    {{ page.image|safe }}
    <div class='header__content'>
      <h1 class='header__title'>{{ page.name|safe }}</h1>
      <p class='header__desc'>{{ page.abstract }}</p>
      <div class='header__links'>
        {% for link in page.links %}
          {{ link|safe }}
        {% endfor %}
      </div>
    </div>
  </div>
</div>
